petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscMin

Returns minimum of two numbers

### Synopsis

    #include <petscmath.h>
    type PetscMin(type v1,type v2)

Not Collective Many br

### Input Parameter

| v1 | - first value to find minimum of Many br
| v2 | - second value to find minimum of Many br

Notes: type can be integer or floating point value Many br

Many br

### See Also

PetscMin(), PetscClipInterval(), PetscAbsInt(), PetscAbsReal(), PetscSqr()

Level:beginner
Location:include/petscmath.h
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/snes/examples/tutorials/ex5.c.html
src/snes/examples/tutorials/ex5s.c.html
src/snes/examples/tutorials/ex7.c.html
src/snes/examples/tutorials/ex14.c.html
src/snes/examples/tutorials/ex15.c.html
src/snes/examples/tutorials/ex30.c.html
src/snes/examples/tutorials/ex48.c.html
src/ts/examples/tutorials/ex1.c.html
src/ts/examples/tutorials/ex9.c.html
src/ts/examples/tutorials/ex10.c.html
src/ts/examples/tutorials/ex11.c.html